.gform_wrapper li.gfield label.gfield_label {
	display:inline-block;
	/* position:relative; */
	vertical-align:top;
	/* top:-10px; */
	margin:0 1% 0 0;
	width:20%;
	font-size:0.92em;
	font-weight:normal;
	text-align:right;
	color:#58585B;
	/* background:#e3e3e3; */
}
	.gform_wrapper .gfield_required {
		color:#ee484c;
	}
	.gform_wrapper input, .gform_wrapper textarea {
		background:#f3f3f5;
		border:1px solid #ccc;
		box-shadow:inset 0 1px 3px #ddd;
	}
	.gform_wrapper .chzn-container-multi .chzn-choices, .gform_wrapper .chzn-container-single .chzn-single {
		background-color:#f3f3f5;
		background-image:none;
		border-radius:0;
		-webkit-border-radius:0;
	}
		.gform_wrapper .chzn-container-single .chzn-single div {
			border-radius:0;
			-webkit-border-radius:0;
		}
	.gform_wrapper .chzn-container-single .chzn-drop {
		border-radius:0;
		-webkit-border-radius:0;
	}
	.ginput_complex span select {
		background-color:#f3f3f5;
		border-radius:0;
		-webkit-border-radius:0;
	}
	.gform_wrapper .ginput_complex  .ginput_left, .gform_wrapper .ginput_complex  .ginput_right {
		width:49.5%;
	}
	.gform_wrapper .make_inline ul.gfield_radio li, .gform_wrapper .make_inline ul.gfield_checkbox li {
		display:inline-block;
		margin-right:1.0em;
	}
	div.ginput_container {
		display:inline-block;
		width:78%;
	}
	.ginput_complex span label {
		color:#B7B7B7;
	}
	.ginput_container  .gfield_radio li input[type=radio], .gform_wrapper  .gfield_checkbox li input[type=radio] {
		display:inline-block;
	}
	.ginput_container  .gfield_radio li label {
		background-image:url(../img/radio-button-unchecked.png);
	}
	.ginput_container  .gfield_radio li label, .gform_wrapper  .gfield_checkbox li label, .ginput_container  .gfield_radio li input {
		margin:0;
		max-width:none;
		font-size:0.9em;
		font-weight:normal;
		text-indent:24px;
		background-repeat:no-repeat;
		background-position:0px center;
	}
		.gform_wrapper  .gfield_radio li input[type=radio]:checked+label {
			background-image:url(../img/radio-button-checked.png);
		}
		.gform_wrapper  .gfield_checkbox li label {
			background-position:0px center;
		}
			.gform_wrapper  .gfield_checkbox li input[type=checkbox]:checked+label {
				background-position:4px center, 0px center;
			}
	li.gfield .ginput_container .instruction {
		font-size:0.75em;
		color:#B7B7B7;
	}
	.gform_wrapper .chzn-container-multi .chzn-choices {
		padding:3px 3px 0 3px;
	}
		.gform_wrapper .chzn-container-multi .chzn-choices .search-choice {
			margin:0 3px 3px 0;
		}
	.gform_wrapper .gform_footer {
		padding-bottom:0;
	}
	.gform_footer input[type=submit].gform_button {
		margin:0 0 0 21%;
		padding:0 0 0 15px;
		width:150px;
		height:30px;
		text-align:left;
		color:#fff;
		background:#16bfdf url(../img/little-right-arrow.png) 90% center no-repeat;
		border:none;
	}
	.gform_wrapper .gfield_description {
		margin:-5px 0 0 21%;
		padding:0;
		color:#B7B7B7;
	}
	.gform_wrapper .gsection {
		border:none;
	}
	li.gfield h2.gsection_title {
		margin:1.4em 0 0 0 !important;
		font-family:Tahoma, Verdana, sans-serif;
		font-weight:normal;
		color:#162A52;
	}
	div.gform_confirmation_message {
		font-size:1.2em;
		line-height:140%;
	}